Subject: [IGSMAIL-2489] Tracking interruption at BRUS
From: C. Bruyninx
Date: Mon, 20 Sep 1999 23:28:05 PDT

******************************************************************************
IGS Electronic Mail      Mon Sep 20 23:28:05 PDT 1999      Message Number 2489
******************************************************************************

Author: C. Bruyninx
Subject: Tracking interruption at BRUS

Today, September 21 1999 (DOY=264), a new antenna cable will
be installed at the station BRUS. At the same time the ROGUE
SNR-8000 receiver will be replaced by a AOA SNR-12 ACT receiver.

As a consequence, the hourly data submission will be interrupted.
We expect to resume normal operations tomorrow. The updated log 
file will be distributed to IGS and EUREF at that time.

regards,

Carine Bruyninx
[email-masked]
Royal Observatory of Belgium       

[Mailed From: [email-masked]]